import 'package:flutter/material.dart';

void showMDialog(context, {Widget? child,Color? backgroundColor,bool isDismissable=true}) async {
  return showDialog(
    context: context,
    barrierDismissible: isDismissable,
    builder: (context) {
      return Dialog(
        backgroundColor: backgroundColor,
        child: child,
      );
    },
  );
}
